[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Lenny (Debian 5.0) approaching end of life

Canaima (debian derivative) made an update assistant [1] for the upgrade
from it's lenny-based version (2.1) to it's squeeze-based (3.0), and
everything worked out ok for users: they didn't have to reinstall.

You can take a look at it's main script [2] (bash, comments in spanish).

¿Is this suitable for Debian?

On 06/01/12 17:58, Lisi wrote:
> On Friday 06 January 2012 21:46:38 Steven Rosenberg wrote:
>> Truth be told, I'd just do a reinstall of Wheezy when the time comes.
> That's generally a good idea anyway!  (IMHO, of ciourse.)
> Lisi

Luis Alejandro Martínez Faneyth
Blog: http://www.huntingbears.com.ve/
Twitter/Identi.ca: @LuisAlejandro
ED51 8FE7 4107 715D 0464  8366 F614 5A95 E78D AA2E


Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: